/***********************

	chiro style
 
************************/


.chiro_text00 {
	width:480px;
	margin:10px auto;
}

.chiro_img00 {
	width:200px;
	height:150px;
	padding:0px 0px 10px 10px;
}

.chiro_box{
	width:450px;
	margin:20px auto;
}

.chiro_item {
	width:162px;
	height:21px;
	float:left;
}

.chiro_text {
	width:250px;
	border-top:1px solid #A38466;
	border-bottom:1px solid #A38466;
	background-color:#fffae4;
	float:left;
	padding:10px;
}

.chiro_imgA {
	width:161px;
	height:121px;
	float:right;
}

.chiro_imgB {
	width:161px;
	height:183px;
	float:right;
}